<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppTplMedia{
	public static $appName = '新媒体模板';

	public static function Jud(){
		return false;
	}

	public static function NavMenu($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function ItemList3($areaName,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function MarImgBox($num,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function NewList($num,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function Stati($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function FlashBox($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function HotList($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function RecomList($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function ImgItem($typeStr,$typeLevel,$num,$mode='pc',$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function FontItemParam($paraStr,$judGet=true){

	}

	public static function FontItem($typeStr,$typeLevel,$num,$judDate,$judType,$mode='pc',$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function LinkBox($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function LogoBox($judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function PointListBox($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function NewsList($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

}
?>